@charset "utf-8";
@import url("reset.css");

/* 本文 */
body {
	font-size: 12pt;
	line-height:18pt;
	color: #000000;
	background-color: rgba(255,255,255,0.5);
/*	font-family:'Noto Serif JP', sans-serif,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 200;
    padding: 20px;
}

/* テーブル */
table.form {
	border: 1px solid #ffffff;
	border-collapse: collapse;
	margin-top: 1em;
}
table.form th, table.form td {
	text-align: left;
	border: 1px solid #ffffff;
	padding: 4px;
	font-weight: normal;
}
table.form th {
	font-size: 10pt;
	line-height:12pt;
	width:200px;
}

table.form td {
	font-size: 10pt;
	line-height:12pt;
}

/* タイトル装飾 */
.ttl {
	text-align: left;
	border-left: solid 4px #ff0000;
	display: block;
	padding: 2px 5px;
	margin-top: 2em;
	font-size: 14pt;
}

/* メッセージ */
p.msg {
	color: #ff0000;
	margin: 2em;
}
span.msg {
	color: #ff0000;
}

/* 戻りボタン */
form.back {
	margin-top: 2em;
}

.rank_table{
	width: 600px;
}

.rank_table ul{
	list-style:none;
}
.rank_table ul li{
	list-style:none;
	width:260px;
	float:left;
	text-align:left;
	border-bottom:1px #ffffff dotted;
	padding:4px;
	margin-left:10px;
}
.com{
	font-size:8pt;
	line-height:10pt;
}
.space5{
	height:5px;
	width: 100%;
}
#option_list{
	width: 100%;
	max-width: 700px;
	height: auto;
}
#option_list ul{
	list-style: none;
	font-size: 0pt;
	line-height: 0pt;
}
#option_list ul li{
	list-style: none;
	font-size: 10pt;
	line-height: 20px;
	height: 20px;
	width: 100%;
	display: block;
}

.c_bk{color:#000000;}
.c_wh{color:#ffffff;}
.c_rd{color:#ff0000;}
.c_pink{color:#FF007E;}
.c_bl{color:#0000ff;}
.c_lbl{color:#0090ff;}
.c_dr{color: #A7003E;}

#privacy ul{
	margin-left: 10px;
	margin-top: 5px;
}
#privacy ul li{
	display: block;
	margin-left: 5px;
	font-size: 12pt;
	line-height: 16pt;
}



